Upgrade WordPress 2.7, Coltrane

Upgrade wordpress 2.7 ternyata semudah upgrade seperti pada versi-versi sebelumnya. Dibawah ini adalah  tampilan admin dashboard saya yang baru, menggunakan wordpress 2.7 coltrane :

wordpress27

Berikut tips upgrade wordpress dengan cara cepat (credit belongs to dudi) tak lebih dari 5 menit, dengan catatan anda menggunakan wordpress versi terbaru sebelumnya 2.6.5  ( atau minimal diatas versi 2.5 )  :

  1. Jangan lupa melakukan backup terlebih dahulu
  2. Ekstrak file wordpress 2.7 yang sudah di download
  3. Pada folder wordpress hasil ekstarakan, hapus folder wp-content
  4. Upload menggunakan ftp semua isi folder wordpress dari PC atau laptop anda ke folder wordpress hosting blog anda, saat muncul menu replace file pilih replace all
  5. Setelah selesai upload, lakukan upgrade dengan membuka pada browser anda : http://myblog.com/wp-admin/upgrade.php
  6. Done, blog anda telah terupgrade menjadi wordpress 2.7

Cepat bukan? Tak lebih dari 5 menit kok, tapi itu tergantung juga sih dengan koneksi uploading yang anda gunakan 😀 hehehe. Semoga berhasil. Saya mau eksplore menu-menu admin yang baru dulu sekarang di blog saya. I love wordpress!

28 thoughts on “Upgrade WordPress 2.7, Coltrane”

  1. @dudi : saya kan modif dari tips anda, karena saya ndak punya cpanel kekeke
    @hedi : wasyah…ya wes ndang msg ke bolonya ngen ndang diupgrade ken kang 😉

  2. saya juga selalu apgret lewat ftp 😀
    tapi ndak pernah back up dulu hihihi
    dan mestinya setelah 2.7 bisa langsung apgret lewat desbot

  3. Wah, iya nih!.

    Dashboard wp baru keren banget. *kemarin liat di wp.com*.

    Sayang sekali, blogsome sudah tidak mau (atau tidak boleh?) meng-upgrade both engine dan back-end WP GUI-nya. -_-

    Salam kenal, blogwalker here.

  4. wah, ad ainfo baru nih, selama ini saya memanfaatkan plugin wordpress automatic upgrade, ndak perlu mengekstrak wp. langsung pencet next-task. hanya sekitar lima pencetan dah langsung jadi. tapi perlu juga nih dicoba.

  5. sip. cara upgrade termudah. gw sebelumnya pake plugin auto upgrade. tp pas di v. 2.5 kok ini plugin error mulu ga bisa jalan. jd balik lagi deh manual.. 🙂

Leave a Reply

Your email address will not be published. Required fields are marked *

*